import _ from 'lodash';

import { TableItemProps } from '../TableItem';
import EmptyItem from './EmptyItem';

const StringItem = (props: TableItemProps) => {

  const value = props.value;

  if (!value) return <EmptyItem {...props} />;





  return <div className='truncate-2-lines'>{value}</div>


}

export default StringItem;